【活用ガイド】

[English]

JVNDB-2006-000646

Owl における SQL インジェクションの脆弱性

概要

オープンソースのドキュメント管理・公開システムである Owl には、SQL インジェクションの脆弱性が存在します。

CVSS による深刻度 (CVSS とは?)

基本値: 7.5 (危険) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


Owl 
  • Owl バージョン 0.90 およびそれ以前

想定される影響

データベース内容の改ざんやデータの盗難などが行なわれる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報及び参考情報を参照して適切な対策を実施してください。
ベンダ情報

Owl 
CWEによる脆弱性タイプ一覧  CWEとは?

共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2006-4212
参考情報

  1. JVN : JVN#39103264
  2. National Vulnerability Database (NVD) : CVE-2006-4212
  3. IPA セキュリティセンター : JVN_39103264
  4. Secunia Advisory : SA21519
  5. SecurityFocus : 19552
  6. ISS X-Force Database : 28404
  7. FrSIRT Advisories : FrSIRT/ADV-2006-3285
更新履歴

[2007年04月01日]
  掲載